@charset "utf-8";
/* CSS Document */

*{margin: 0px;padding: 0px;font-family: "microsoft yahei";}
body{font-size: 14px;width: 100%;margin: 0 auto;}
table,td,tr,ul,ol,li,dl,dd,dt,p,input,form,em,p,img,h1,h2,h3,h4,h5{margin:0px;padding:0px;}
h1{color:#232323;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,blockquote,p,span{font-size:14px;}
input{  background:none;  outline:none;  border:none;}
input,button,select,textarea{outline:none}
textarea{resize:none;}
p{color:#666666;}
ul,li{list-style:none;}
.cursor{cursor:pointer;}
.clear{font-size:0;line-height:0;height:0;clear:both;visibility:hidden;overflow:hidden}
img {border: none;}
a{text-decoration:none;color:#333333;}
a:hover{text-decoration:none;}
.content{width: 1200px;margin: 0 auto;}

@media only screen and (max-width:1280px){
	.content{width: 94%;margin: 0 auto;}
}
/*****top1*****/
.sy_top1_box{background-color: #f8f8f8;border: solid 1px #eee;height: 38px;}
.sy_top1_box .content{}
.sy_top1_box .left_box{float: left;}
.sy_top1_box .left_box span{font-size: 12px;line-height: 38px;}
.sy_top1_box .left_box span i{margin-right: 10px;}
.sy_top1_box .right_box{float: right;}
.sy_top1_box .right_box li{float: right;position: relative;margin-left: 30px;}
.sy_top1_box .right_box li a{line-height: 38px;color: #666;font-size: 12px;}
.sy_top1_box .right_box li a em{display: inline-block;width: 20px;height: 20px;float: left;margin: 10px 5px 0 0;}
.sy_top1_box .right_box li a em img{display: block;width: 100%; height: 100%;
	-webkit-filter:grayscale(100%);
	filter:grayscale(100%);}
.sy_top1_box .right_box li i{margin-right: 5px;}
.sy_top1_box .right_box li b{font-size: 12px;position: relative;margin-left: 10px;transform: scale(0.5) rotate(-90deg);transition: transform 0.3s;}
.sy_top1_box .right_box li .tc{width: 160px;height: auto;box-shadow: 0 0 5px #cfefff;border: solid 1px #007cc3; overflow: hidden;position: absolute;right: 0;top: 120%;opacity: 0;visibility: hidden; z-index: 99; transition: all 0.3s;}
.sy_top1_box .right_box li .tc img{width: 100%;}
.sy_top1_box .right_box li a.red{color: red;}
/*动效*/
.sy_top1_box .right_box li:hover a{text-decoration: none;color: #007cc3;}
.sy_top1_box .right_box li:hover a em img{
	-webkit-filter:grayscale(0%);
	filter:grayscale(0%);}
.sy_top1_box .right_box li:hover .tc{opacity: 1;visibility: visible;top: 100%;transition: all 0.3s;}
.sy_top1_box .right_box li:hover b{transform: scale(0.5) rotate(0deg);transition: transform 0.3s;}
@media only screen and (max-width:1280px){}
/*****top2*****/
.sy_top2_box{padding: 20px 0;overflow: hidden;background-color: #fff;}
.sy_top2_box .logo_adv{}
.sy_top2_box .logo_adv .logo{float: left;}
.sy_top2_box .logo_adv .logo img{height: 50px;float: left;}
.sy_top2_box .logo_adv .logo .dh{float: left;margin-left: 30px;}
.sy_top2_box .logo_adv .logo .dh p{margin: 0;padding: 0;line-height: 24px;}
.sy_top2_box .logo_adv .logo .dh p:first-child img{display: inline-block;width: 18px;height: 18px;margin-right: 5px;}
.sy_top2_box .logo_adv .logo .dh p:first-child{font-size: 14px;}
.sy_top2_box .logo_adv .logo .dh p:last-child{font-size: 24px;color: #c37f00;}
.sy_top2_box .logo_adv .adv{float: right;margin-top: 20px;}
.sy_top2_box .logo_adv .adv li{float: right;opacity: .6;margin-left: 30px;font-size: 15px;}
.sy_top2_box .logo_adv .adv li img{float: left;width: 26px;height: 26px;margin-right: 5px;}
@media only screen and (max-width:1280px){}
/*****top3:nav******/
.sy_nav_box{*z-index:2;width: 100%;z-index: 9999;background-color: #fff;}
.sy_nav_box .goods{position: absolute; top: 0;left: 0;width: 260px;height: 40px;}
.sy_nav_box .goods .bt{display: block;height: 50px;padding-left: 20px;background-color: #004269;}
.sy_nav_box .goods .bt a{color: #fff;line-height: 50px;font-size: 16px;}
.sy_nav_box .goods .bt i{float: right;margin:20px 20px 0 0;
	transform: scale(0.6);
	-ms-transform:scale(0.6);
	-moz-transform:scale(0.6);
	-webkit-transform:scale(0.6);
	-o-transform:scale(0.6);
}
.all-goods{position: absolute;top: 50px;left: 0;width: 260px;height: 500px;background: #FAFAFA;overflow: visible;background: rgba(30,32,48,.9);padding-top: 20px;z-index: 9;
}
.all-goods .item{width: 260px;height: 80px;position: relative;}
.all-goods .item:nth-of-type(1){}
.all-goods .item .product{position: absolute;z-index: 999;width: 100%;}
.all-goods .item .product a{position: relative;display: block;width: 200px;height: 60px;margin: 0; padding-left: 28px;font-weight: normal;}
.all-goods .item .product a .txt{float: left;}
.all-goods .item .product a .txt h1{font-size: 16px;color: #fff;}
.all-goods .item .product a .txt h1 img{float: left;width: 20px;height: 20px;margin-right: 5px;}
.all-goods .item .product a .txt p{font-size: 12px;color: #999;}
.all-goods .item .product a i{position: absolute;top: 30px;right:-36px;color: #fff;
	transform: scale(.7);
	-ms-transform:scale(0.7);
	-moz-transform:scale(0.7);
	-webkit-transform:scale(0.7);
	-o-transform:scale(0.7);
}
.all-goods .product-wrap{position: absolute;left: 100%;top: -20px; width: 940px;border: solid 1px #eee;border-radius: 10px; background: url( "../images/navbj.jpg") no-repeat;background-position: center;background-size: 100% auto;padding: 20px; z-index: 99;display: none;}
.all-goods .product-wrap .xm{border-bottom: solid 1px #eee;overflow: hidden;width: 80%;}
.all-goods .product-wrap .xm .L{float: left;display: inline-block;width: 120px;padding: 10px 0;}
.all-goods .product-wrap .xm .R{float: left;display: inline-block;width:83%;}
.all-goods .product-wrap .xm .R a{display: inline-block;float: left;padding: 10px 20px;}
.all-goods .product-wrap .xm .R a.hot{color:red}
.all-goods .product-wrap .xm .R a img{margin-left: 2px;}

.all-goods .posfive{top: -85px;}
.all-goods .possix{top: -43px;}
/*小三角*/
.all-goods .item .sanjiao{position: absolute;right: -10px;top: 30px;color: rgba(30,32,48,.9);z-index: 9999;opacity: 0;}
/**横向nav**/
.sy_nav_box .nav{position: relative; width:100%; height: 50px;padding-left: 260px;}
.sy_nav_box .nav-list{height: 40px;}
.sy_nav_box .nav-list li{ float: left; margin-right:1px;position: relative;}
.sy_nav_box .nav-list li img{position: absolute;right: 0;top: 10px;}
.sy_nav_box .nav-list a{display: block; height: 50px; float: left; padding: 0 20px; text-align: center;color: #333;font-size: 18px; font-weight:bold; text-decoration: none;line-height: 50px;position: relative;z-index: 0;font-family: "PingFang SC","Microsoft YaHei",HelveticaNeue-Thin,"Helvetica Neue",Helvetica,Arial;}
.sy_nav_box .nav-list a::after{content: "";position: absolute;top: 50%;left: 50%;display: block;z-index: -1;width: 100%;height: 100%;border-radius: 3px; background-color: #2da5ed;opacity: 0;visibility: hidden;
	transform: translateX(-50%) translateY(-50%) scale(.7);
	-ms-transform:translateX(-50%) translateY(-50%) scale(.7);
	-moz-transform:translateX(-50%) translateY(-50%) scale(.7);
	-webkit-transform:translateX(-50%) translateY(-50%) scale(.7);
	-o-transform:translateX(-50%) translateY(-50%) scale(.7);
	transition: all 0.3s;
	-moz-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;
}
@media only screen and (max-width:1280px){
	.sy_nav_box .nav-list a{padding: 0 16px; }
}

/*头部动效*/
.header.on .sy_nav_box{position: fixed;top: 0;}
.header.on .all-goods{opacity: 0;visibility: hidden;
	transform: translateY(20px);
	-ms-transform:translateY(20px);
	-moz-transform:translateY(20px);
	-webkit-transform:translateY(20px); 
	-o-transform:translateY(20px);
	transition: all 0.3s;
	-moz-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;
}
.header.on .goods:hover .all-goods{opacity: 1;visibility: visible;
	transform: translateY(0px);
	-ms-transform:translateY(0px);
	-moz-transform:translateY(0px);
	-webkit-transform:translateY(0px); 
	-o-transform:translateY(0px);
	transition: all 0.3s;
	-moz-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;
}
.sy_nav_box .goods a:hover{ text-decoration:none;}
.all-goods .item .product a:hover{text-decoration:none;}
.all-goods .item:hover .sanjiao{opacity: 1;}
.all-goods .item:hover .product a i{opacity: 0;}
.all-goods .active .product{}
.all-goods .active .product{}
.sy_nav_box .nav-list a:hover::after{opacity: 1;visibility: visible;
	transform: translateX(-50%) translateY(-50%) scale(.9);
	-ms-transform:translateX(-50%) translateY(-50%) scale(.9);
	-moz-transform:translateX(-50%) translateY(-50%) scale(.9);
	-webkit-transform:translateX(-50%) translateY(-50%) scale(.9);
	-o-transform:translateX(-50%) translateY(-50%) scale(.9);
	transition: all 0.3s;
	-moz-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;
}
.sy_nav_box .nav-list a:hover{color: #fff;
	transition: all 0.3s;
	-moz-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;}

/*********手机版头部*********/
.wap-header {
  width: 100%;
  height: auto;
  overflow: hidden;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  display: none;
}
.wap-header .top1 {
  height: 50px;
  background-color: #004269;
}
.wap-header .top1 img {
  display: inline-block;
  float: left;
  height: 26px;
  margin: 12px 12px 0;
}
.wap-header .top1 .dh {
  float: right;
  overflow: hidden;
  display: inline-block;
  color: #fff;
  margin: 14px 12px 0px 0;
}
.wap-header .top1 .dh p {
  color: #fff;
}
.wap-header .top1 .dh strong {
  color: #ff9d00;
  text-decoration: underline;
  font-size: 16px;
}
.wap-header .top2 {
  width: 100%;
  height: 40px;
  padding: 0 12px;
  box-sizing: border-box;
  background-color: #fff;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.wap-header .top2 a {
  margin-right: 5px;
  line-height: 40px;
  color: #aaa;
}
.wap-header .top2 a i {
  margin-right: 5px;
}
.wap-header .top2 a.on {
  color: #006099;
}
@media only screen and (max-width: 1024px) {
	html,
body {
  overflow-x: hidden  !important;
}
  .header {
    display: none;
  }
  .wap-header {
    display: block;
  }
}

@media only screen and (max-width: 604px) {

  .wap-header{ max-width:400px}
  .wap-header .top1 .dh{ margin-right:50px}

}

/*******轮播*******/

.gallery-top{ position: relative !important;left:0;}
.gallery-top .swiper-slide{width:100%; height: 500px; overflow: hidden; position:relative;}
.gallery-top .swiper-slide img {width:100%; height:auto;min-height: 100%;}
.gallery-top .swiper-slide .hb{width:100%; height: auto; position:absolute; left:0; top:0;}
.gallery-top .swiper-slide .dxs { display:block;}
.gallery-top .swiper-slide .sxs { display:none;}
.gallery-top .swiper-slide .wz{width:100%;position:absolute;top:40%; text-align:center;}
.gallery-top .swiper-slide .wz h3{}
.gallery-top .swiper-slide .wz h3 img{height:50px;width: auto;}
.gallery-top .swiper-slide .wz p{font-size:20px;  text-transform:uppercase; text-transform:uppercase;color: #fff; letter-spacing:1px; line-height:36px;text-align: center;}

@media only screen and (max-width:1440px){
	.gallery-top .swiper-slide img {width:auto; height:100%;}
}
@media only screen and (max-width:1024px){
	.gallery-top .swiper-slide{width: 100%;height: auto;}
	.gallery-top .swiper-slide img {width:100%; height:auto;}
	.gallery-top .swiper-slide .wz h3 img{height:34px;}
	.gallery-top .swiper-slide .wz p{font-size: 14px;}
	.H{height: 85px;}
}
@media only screen and (max-width:768px){
	
	.gallery-top .swiper-slide{width: 100%;height: 260px;}
	.gallery-top .swiper-slide img {width:auto; height:100%;}
}
@media only screen and (max-width:425px){
	.gallery-top .swiper-slide{width: 100%;height: 160px;}
	.gallery-top .swiper-slide .wz{top: 20%;}
	.gallery-top .swiper-slide .wz h3 img{height:22px;}
	.gallery-top .swiper-slide .wz p{line-height: 24px;font-size: 14px;}
}
/*******手机端图标菜单*******/
.wap-icon-box{display: none;padding-top: 15px;}
.wap-icon-box .content{
	display: -webkit-box;    
	display: -moz-box;       
	display: -ms-flexbox;    
	display: -webkit-flex;    
	display: flex; 
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
.wap-icon-box a{width: 16.66%;	
	display: -webkit-box;    
	display: -moz-box;       
	display: -ms-flexbox;    
	display: -webkit-flex;    
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	-o-justify-content: center;
	justify-content: center;
}
.wap-icon-box a i{width: 60px;height: 60px;margin: 0 auto;}
.wap-icon-box a i img{display: block;width: 100%;height: 100%;}
.wap-icon-box a p{text-align: center;}

@media only screen and (max-width:1024px){
	.wap-icon-box{display: block;}
}
@media only screen and (max-width:425px){
	.wap-icon-box a{width: 25%;}
}
/*******资讯与表单*******/

.sy_new_form_box{margin: 20px 0 0px;overflow: hidden;}
.sy_new_form_box .content{}
.sy_new_form_box .L{display: inline-block;width: 260px;border: solid 1px #eee;float: left;padding: 20px 20px 10px 20px;border-radius: 10PX;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.sy_new_form_box .L .title{font-size: 14px;margin-bottom: 5px;}
.sy_new_form_box .L .title i{margin-right: 10px;color: #007cc3;}
.sy_new_form_box .L li{padding: 7px 0;}
.sy_new_form_box .L li i{font-size: 12px;float: left;margin-top: 3px;margin-right: 5px;
	transform: scale(.6);
	-ms-transform:scale(.6);
	-moz-transform:scale(.6);
	-webkit-transform:scale(.6);
	-o-transform:scale(.6);
}
.sy_new_form_box .L li:hover i{color: #007cc3;}
.sy_new_form_box .L li a{font-size: 12px;
	overflow:hidden; 
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:1;
}
.sy_new_form_box .R{display: inline-block;width: calc(100% - 280px);height: 208px; float: right;padding: 20px;border-radius: 10PX;
	background-image:-moz-linear-gradient(106deg,#004269 0%,#006099 100%);
	background-image:-webkit-linear-gradient(106deg,#004269 0%,#006099 100%);
	background-image:-ms-linear-gradient(106deg,#004269 0%,#006099 100%)
}
.sy_new_form_box .R .title{font-size: 26px;color: #FFF; text-align: center;margin-bottom: 20PX;}
.sy_new_form_box .R .form{}
.sy_new_form_box .R .form select{height: 40px;border-color: #eee;width: 24%;border-radius: 5px;margin-right: 0.8%;padding-left: 5px;}
.sy_new_form_box .R .form input{border: solid 1px #eee;background-color: #fff;width: 24%;margin-right: 0.8%;height: 40px;line-height: 40px;padding-left: 10px;color: #aaa;border-radius: 5px;}
.sy_new_form_box .R .form input:nth-of-type(3){margin-right: 0;}
.sy_new_form_box .R .form .tj{margin-top: 20px;
	display: -webkit-box;    
	display: -moz-box;       
 	display: -ms-flexbox;    
	display: -webkit-flex;    
	display: flex; 
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	-o-justify-content: center;
	justify-content: center;
}
.sy_new_form_box .R .form .tj input{width: 120px;height: 40px;background-color: #c37f00;color: #fff;border: none; margin: 0;padding: 0;}
.sy_new_form_box .R .form .tj input:nth-child(2){background-color: #2da5ed;margin-left: 14px;}
@media only screen and (max-width:1024px){
	.sy_new_form_box .R form{position: relative;
		display: -webkit-box;    
		display: -moz-box;       
		display: -ms-flexbox;    
		display: -webkit-flex;    
		display: flex; 
		justify-content: space-between;
		-webkit-justify-content: space-between;
		-moz-justify-content: space-between;
		-ms-justify-content: space-between;
		-o-justify-content: space-between;
	}
	.sy_new_form_box .R .form .tj{position: absolute;width: 100%;display: flex;justify-content: center;top: 40px;}
}
@media only screen and (max-width:425px){
	.sy_new_form_box{margin: 15px 0 0;}
	.sy_new_form_box .L{display: none;width: 100%;margin-bottom: 15px;padding: 15px;}
	.sy_new_form_box .L .title{font-size: 16px;}
	.sy_new_form_box .L li a{font-size: 14px;}
	.sy_new_form_box .R{display: block;width: 100%;height: 360px;}
	.sy_new_form_box .R form{
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;}
	.sy_new_form_box .R .form select,.sy_new_form_box .R .form input{width: 100%;margin-bottom: 10px;}
	.sy_new_form_box .R .form .tj{top: 100%;}
}
/**********Small rotation map**********/
.sy_slogan_box{margin-top: 20px;padding-top: 20px; background-color: #f5f5f5;}
.sy_slogan_box .mySwiper3 .swiper-wrapper .swiper-slide img{display: block;width: 100%;height: auto;}
@media only screen and (max-width:425px){
	.sy_slogan_box{margin-top: 15px;padding-top: 15px;}
	.sy_slogan_box .mySwiper3 .swiper-wrapper .swiper-slide img{display: block;width: 140%;height: auto;}
}
/***********************服务项目*****************/
/**首页标题**/
.sy_big_title{margin:0px 0 20px;overflow: hidden;}
.sy_big_title h1{font-size: 30px;font-weight: 100; text-align: center;}
.sy_big_title p{font-size: 14px;text-align: center;}
/**左**/
.service_items_box{position: relative;background-color: #f5f5f5;padding-top: 20px;}
.service_items_box .content{overflow: hidden; margin-bottom:12px;}
.service_items_box .L{position: relative;background:url("../images/sbg1.jpg") no-repeat;display: inline-block;float: left;width: 260px;height: 380px; background-size: 100% 100%;padding: 20px;border-radius: 10px;}
.service_items_box .item_box2 .L{background: url("../images/sbg2.jpg") no-repeat;}
.service_items_box .item_box3 .L{background: url("../images/sbg3.jpg") no-repeat;}
.service_items_box .item_box4 .L{background: url("../images/sbg4.jpg") no-repeat;}

.service_items_box .L h1{position: relative;font-size: 22px;line-height: 50px; color: #fff;margin: 0;}
.service_items_box .L li{font-size: 14px;color: #fff;margin-top: 10px;}
.service_items_box .L li::before{content: ""; display: inline-block;float: left;margin-top: 8px; width: 4px;height: 4px;border-radius: 50%;background-color: #fff;margin-right: 10px;}
.service_items_box .L .a_box{position: absolute;left: 0;bottom: 15px;}
.service_items_box .L .a_box a{display: block;width: 180px;height: 40px; border: solid 1px #fff;border-left: none;border-radius:  0 20px 20px 0;margin-bottom:5px; line-height: 40px;padding-left: 20px;color: #fff;}
/**右**/
.service_items_box .R_list_box{float: right;display: inline-block;width: calc(100% - 270px);border-radius: 10px;}
.service_items_box .R_list_box a{display: inline-block;width: 32.8%; height: 186px;color: #004269; float: left;border: solid 1px #eee;padding: 20px;margin-right:0.8%;margin-bottom: 8px;background-color: #f5f9ff;border-radius: 10px;
	background-image:-moz-linear-gradient(106deg,#f7faff 0%,#fffbf7 100%);
	background-image:-webkit-linear-gradient(106deg,#f7faff 0%,#fffbf7 100%);
	background-image:-ms-linear-gradient(106deg,#f7faff 0%,#fffbf7 100%);
}
.service_items_box .R_list_box a:nth-child(3n){margin-right: 0;}
.service_items_box .R_list_box a h1{font-size: 16px;font-weight: bold;margin: 0 0 10px;}
.service_items_box .R_list_box a h1.hot{color: red;}
.service_items_box .R_list_box a p{font-size: 12px;color: #666;height: 50px;line-height: 20px;}
.service_items_box .R_list_box a h1 img{margin-left: 10px;}
.service_items_box .R_list_box a .biaoqian{}
.service_items_box .R_list_box a .biaoqian span{display: inline-block;float: left;height: 28px;font-size: 12px;line-height: 28px;border: solid 1px #c37f00;background-color: #ffeede;color: #c37f00; padding: 0 10px;border-radius: 15px;margin-right: 10px;}
.service_items_box .R_list_box a .jiage{color: red;font-size: 24px;font-weight: 100;margin-top: 10px;width: 100%; overflow: hidden;}
.service_items_box .R_list_box a .jiage span:nth-of-type(2){color: #aaa;font-size: 12px;margin-left: 10px;}
.service_items_box .R_list_box a .jiage a{display: inline-block;float: right;width: 100px;}
.service_items_box .R_list_box a .jiage strong{float: right;font-size: 14px;margin-top: 8px;color: #007cc3;}
.service_items_box .R_list_box a:hover{text-decoration:none;box-shadow: 0 0 10px #bfedff}
.service_items_box .L .wap-tab{float: right;color: #fff;margin-top: 12px;opacity: 0;}
@media only screen and (max-width:1024px){
	.service_items_box .content{
		display: -webkit-box;    
		display: -moz-box;       
		display: -ms-flexbox;    
		display: -webkit-flex;    
		display: flex; 
	}
	.service_items_box .L{width: 20%;}
	.service_items_box .R_list_box{flex: 1;margin-left: 10px;}
	.service_items_box .R_list_box a .biaoqian span{height: 24px;line-height: 22px;padding: 0 5px; margin-right: 2px;}
}
@media only screen and (max-width:768px){
	.service_items_box { position: relative;padding: 100px 15px 0 15px;
		display: -webkit-box;    
		display: -moz-box;       
		display: -ms-flexbox;    
		display: -webkit-flex;    
		display: flex;
	}
	.service_items_box .fwxm-title{position: absolute;top: 0;left: 50%;
		transform: translateX(-50%);
		-ms-transform:translateX(-50%);
		-moz-transform:translateX(-50%);
		-webkit-transform:translateX(-50%);
		-o-transform:translateX(-50%);
	}
	.service_items_box .L{width: 100%;padding: 15px;margin-right: 10px;}
	.service_items_box .jianju{margin-right: 0;}
	.service_items_box .R_list_box{display: none;}
	.service_items_box .L .wap-tab{opacity: 1;}
	.service_items_box .L .a_box a{display: block;width: 120px;height: 36px; border: solid 1px #fff;border-left: none;border-radius:  0 18px 18px 0;margin-bottom:5px; line-height: 34px;padding-left: 15px;color: #fff;}
}
@media only screen and (max-width:425px){
	.service_items_box .fwxm-title{width: 100%;}
	.sy_big_title h1{font-size: 26px;}
	.service_items_box{flex-wrap: wrap;}
	.service_items_box .content{width: 50%;}
	.service_items_box .jianju425{margin-right: 0;}
	.service_items_box .L h1{font-size: 18px;}
}
/******引导*****/

.sy_yindao_box{}
.sy_yindao_box .tabbox h1{margin: 0;}
.sy_yindao_box .tabbox ul{margin: 0;}
.sy_yindao_box .tabbox a{color: #333;}
.sy_yindao_box .tabbox a:hover{text-decoration: none;}
.sy_yindao_box .tabmenu{}
.sy_yindao_box .tabmenu ul{
	display: -webkit-box;    
	display: -moz-box;       
	display: -ms-flexbox;    
	display: -webkit-flex;    
	display: flex;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	-o-justify-content: center;
	justify-content: center;
}
.sy_yindao_box .tabmenu ul li{text-align:center; float:left;width:auto; height:50px;padding: 0 60px; overflow:hidden;background-color: #eee; line-height:50px;color:#aaa;font-size: 17px;font-weight: 500;margin: 0 2px;border-radius: 5px 5px 0 0;}
.sy_yindao_box .tabmenu ul li.cli{background-color:#2da5ed;color: #fff; cursor:pointer;}
.sy_yindao_box #tabcontent ul{border: solid 1px #eee;border-radius: 10px;overflow: hidden;
	background-image:-moz-linear-gradient(106deg,#f7faff 0%,#fffbf7 100%);
	background-image:-webkit-linear-gradient(106deg,#f7faff 0%,#fffbf7 100%);
	background-image:-ms-linear-gradient(106deg,#f7faff 0%,#fffbf7 100%);
}
.sy_yindao_box #tabcontent .hidden {display:none;} 
.sy_yindao_box #tabcontent ul li{width: 33.3%;float: left;padding: 20px 40px 20px 40px;position: relative;}
.sy_yindao_box #tabcontent ul li::after{content: "";position: absolute;bottom: 40px;right: 0;display: block;width: 1px;height: 200px;border-radius: 50%;background-color: #eee;}
.sy_yindao_box #tabcontent ul li:last-child::after{display: none;}
.sy_yindao_box #tabcontent ul li .title{overflow: hidden;border-bottom: dashed 1px #eee;}
.sy_yindao_box #tabcontent ul li .title .L{float: left;padding: 20px;}
.sy_yindao_box #tabcontent ul li .title .L h1{font-size: 16px;font-weight: bold;}
.sy_yindao_box #tabcontent ul li .title .L p{margin-top: 10px;color: #aaa;}
.sy_yindao_box #tabcontent ul li .title img{float: right;}
.sy_yindao_box #tabcontent ul li a{display: block;margin-top: 10px;padding-left: 20px;}
.sy_yindao_box #tabcontent ul li a:nth-of-type(1){margin-top: 20px;}
.sy_yindao_box #tabcontent ul li a img{float: left;margin-right: 20px;
	transform: scale(0.9);
	-ms-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-webkit-transform: scale(0.9);
	-o-transform: scale(0.9);
	transition:transform .3s;
	-moz-transition:transform .3s;
	-webkit-transition:transform .3s;
	-o-transition:transform .3s;
}
.sy_yindao_box #tabcontent ul li a .txt{padding: 10px 0 10px 0;}
.sy_yindao_box #tabcontent ul li a .txt h2{font-size: 14px;margin: 0;}
.sy_yindao_box #tabcontent ul li a .txt p{font-size: 12px;color: #aaa;margin-top: 10px;}

.sy_yindao_box #tabcontent ul li a:hover h2{color: red;}
.sy_yindao_box #tabcontent ul li a:hover img{
	transform: scale(1);
	-ms-transform: scale(1);
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	transition:transform .3s;
	-moz-transition:transform .3s;
	-webkit-transition:transform .3s;
	-o-transition:transform .3s;
}
@media only screen and (max-width:1024px){
	.sy_yindao_box #tabcontent ul li .title .L{padding: 15px;}
	.sy_yindao_box #tabcontent ul li .title img{display: inline-block;float: right;width: 60px;height: 60px;}
	.sy_yindao_box #tabcontent ul li a{padding-left: 0px;}
}
@media only screen and (max-width:768px){
	.sy_yindao_box .tabmenu ul li{height:46px;padding: 0 40px; line-height:46px;color:#aaa;font-size: 16px;font-weight: 500;margin: 0 2px;border-radius: 5px 5px 0 0;}
	.sy_yindao_box #tabcontent ul li{padding: 10px 20px 10px;}
	.sy_yindao_box #tabcontent ul li .title .L{width: calc(100% - 60px);padding:10px 0;}
	.sy_yindao_box #tabcontent ul li a{margin-top: 10px;padding-left: 0px;}
	.sy_yindao_box #tabcontent ul li a .txt {padding:0;}
	.sy_yindao_box #tabcontent ul li::after{height: 160px;}
}
@media only screen and (max-width:425px){
	.sy_yindao_box .tabmenu{margin-bottom: 5px;}
	.sy_yindao_box .tabmenu ul li{padding: 0;flex: 1;font-size: 14px;height: 36px;line-height: 36px;border-radius: 5px;}
	.sy_yindao_box #tabcontent ul li{position: relative;display: block;width: 100%;display: flex;padding: 100px 10px 10px 10px;justify-content: space-between;}
	.sy_yindao_box #tabcontent ul li .title{position: absolute;top: 0;left: 0;width: 100%;padding: 10px 20px 0; }
	.sy_yindao_box #tabcontent ul li a{width: 32.5%;margin: 0;padding: 10px 10px 0;background-color: #fff;}
	.sy_yindao_box #tabcontent ul li a:nth-of-type(1){margin-top: 0px;}
	.sy_yindao_box #tabcontent ul li a img{display: block;margin: 0 auto;width: 60px;height: 60px;float: none;}
	.sy_yindao_box #tabcontent ul li a .txt{text-align: center;display: block;clear: both;}
	
}
/*****smban2*****/

.sy_sm_ban2 img{display: block;width: 100%;height: auto;margin-top: 20px;}

/******政策中心*****/
.hainan_policy_box{position: relative;overflow: hidden; background-color: #f5f5f5;margin-top: 20px;padding-bottom: 20px;}
.hainan_policy_box .L_tab_box{width: 100%;display: inline-block;float: left;position: relative;background-color: #fff;padding: 10px;}
.hainan_policy_box .mySwiper{height:50px;box-sizing: border-box;border-bottom: solid 1px #eee;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.hainan_policy_box .mySwiper .swiper-slide{height: 40px;opacity:1;background-color: #ffffff;font-size: 16px;cursor: pointer;text-align: center;line-height: 40px;
}
.hainan_policy_box .mySwiper a{height:38px;line-height: 38px; color: #fff;background-color: #2da5ed;padding: 0 10px;}
.hainan_policy_box .mySwiper .swiper-slide-thumb-active{opacity: 1;background-color: #2da5ed;color: #fff;border-radius: 5px;}
.hainan_policy_box .mySwiper2{width:100%;padding: 10px;}
.hainan_policy_box .mySwiper2 .swiper-slide{padding-bottom: 2px;
	-webkit-flex-direction:  column; 
	-moz-flex-direction:  column;
	-ms-flex-direction:  column;
	-o-flex-direction: column;
	flex-direction: column;
}
.hainan_policy_box .mySwiper2 a.a_li{display: inline-block;width: 49.5%;float: left;margin-top: 10px;padding: 10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.hainan_policy_box .mySwiper2 a.a_li:nth-child(2n){float: right;}
.hainan_policy_box .mySwiper2 a.a_li .img_box{float: left;width: 120px;height: 90px; border-radius: 3px;overflow: hidden;}
.hainan_policy_box .mySwiper2 a.a_li .img_box img{display: block; width: 100%;height: 100%;}
.hainan_policy_box .mySwiper2 a.a_li .text_box{margin-left: 20px;
	-webkit-box-flex: 1; 
	-moz-box-flex: 1;
	-webkit-flex: 1; 
	-ms-flex: 1; 
	flex: 1;
}
.hainan_policy_box .mySwiper2 a.a_li .text_box h1{font-size: 18px;margin: 0 0 5px 0;color: #333;font-family: "PingFang SC","Microsoft YaHei",HelveticaNeue-Thin,"Helvetica Neue",Helvetica,Arial;
	overflow:hidden; 
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:1;
}
.hainan_policy_box .mySwiper2 a.a_li .text_box p{overflow:hidden; line-height: 24px;font-size: 14px; margin: 0;font-family: "PingFang SC","Microsoft YaHei",HelveticaNeue-Thin,"Helvetica Neue",Helvetica,Arial;
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2;
}
.hainan_policy_box .mySwiper2 a.a_li .text_box span i{font-size: 12px;margin-right: 5px;}
.hainan_policy_box .mySwiper2 a.a_li .text_box span{color: #aaa;font-size: 12px;margin-top: 5px;}
.hainan_policy_box .mySwiper2 a.a_li:hover{text-decoration:none;}

.hainan_policy_box .R_hot_box{width: 25%;display: inline-block;float: right;padding: 10px;background-color: #fff;}
.hainan_policy_box .R_hot_box .bt{height: 40px;font-size: 18px;line-height: 40px;}
.hainan_policy_box .R_hot_box .bt i{margin-right: 10px;}
.hainan_policy_box .R_hot_box a{display: block; overflow: hidden;height: 161px;overflow: hidden;position: relative;margin-top: 10px;}
.hainan_policy_box .R_hot_box a img.hotIcon{position: absolute;top: 5px;left: 10px;height: 20px;}
.hainan_policy_box .R_hot_box a img.hotBigImg{display: block; width: auto;height: 100%;}
.hainan_policy_box .R_hot_box a h4{position: absolute;display: block;bottom: 0;left: 0; width: 100%;height: 30px;color: #fff;font-size: 14px;text-align: center; background-color: rgba(45,165,237,.8);line-height: 30px;margin: 0;
	overflow:hidden; 
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:1;
}
.hainan_policy_box .zhengceTab{position: relative;}
.hainan_policy_box .zhengceTab a{position: absolute;right: 0;top: 0px;}
.hainan_policy_box .mySwiper2 a.a_li:hover{background-color: #f5f5f5;}
.hainan_policy_box .mySwiper2 a.a_li:hover h1{color: red}

@media only screen and (max-width:768px){
	.hainan_policy_box .mySwiper2{padding: 0px;}
	.hainan_policy_box .mySwiper2 a.a_li .text_box{margin-left: 10px;}
	.hainan_policy_box .mySwiper2 a.a_li{margin-top: 0;width: 50%;}
	.hainan_policy_box .mySwiper2 a.a_li .text_box h1{font-size: 16px;}
	.hainan_policy_box .zhengceTab a{display: none;}
}
@media only screen and (max-width:767px){
	.BaiSeZheZhao{position: relative;}
	.BaiSeZheZhao::after{content: "";display: block;width:50px;height:58px;position: absolute;top: 0;right: 0;z-index: 99;
	background-image:-moz-linear-gradient(right,#ffffff,#ffffff,transparent);
	background-image:-webkit-linear-gradient(right,#ffffff,#ffffff,transparent);
	background-image:-ms-linear-gradient(right,#ffffff,#ffffff,transparent)};
}
@media only screen and (max-width:425px){
	.hainan_policy_box .mySwiper2 a.a_li {width: 100%;padding: 0;margin-top: 10px;padding-bottom: 10px;border-bottom: solid 1px #eee;}
	.sy_sm_ban2 .content{overflow:hidden;}
	.sy_sm_ban2 img{width: 130%;}
}
/**********smban3*********/
.sy_sm_ban3 img{margin-top: 0;width: 100%;height: auto;}
@media only screen and (max-width:425px){
	.sy_sm_ban3 img{width: 140%;transform: translateX(-50%);margin-left: 50%;}
}
/**********服务保障**********/
.guarantee_icon_box{height: auto;overflow: hidden;background-color: #fff;}
.guarantee_icon_box .content{margin:40px auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	align-items: center;
}
.guarantee_icon_box li{width: 16.66%}
.guarantee_icon_box li img{display: block;width: 60px;height: 60px;margin: 0 auto;}
.guarantee_icon_box li h4{text-align: center;margin: 0;font-size: 18px;line-height: 40px;
	font-family: "PingFang SC","Microsoft YaHei",HelveticaNeue-Thin,"Helvetica Neue",Helvetica,Arial;
}
.guarantee_icon_box li p{text-align: center;margin: 0;font-size: 14px;color: #aaa;
	font-family: "PingFang SC","Microsoft YaHei",HelveticaNeue-Thin,"Helvetica Neue",Helvetica,Arial;
}
@media only screen and (max-width:768px){
	.guarantee_icon_box li img{width: 40px;height: 40px;}
	.guarantee_icon_box li h4{font-size: 16px;}
}
@media only screen and (max-width:425px){
	.guarantee_icon_box .content{flex-wrap: wrap;justify-content: space-between;margin: 20px auto;}
	.guarantee_icon_box li{width: 32%;border: solid 1px #eee;padding: 10px 0;min-height: 142px;margin-bottom: 10px;}
	.guarantee_icon_box li h4{
		overflow:hidden; 
		text-overflow:ellipsis;
		display:-webkit-box; 
		-webkit-box-orient:vertical;
		-webkit-line-clamp:1;}
}

/**********底部**********/

.foot_box{overflow: hidden;padding: 40px 0;border-top: solid 1px #eee;background-color: #f5f5f5;}
.foot_box .content p{color: #7f7f7f;font-size: 14px;}
.foot_box .L_nav{width: 50%;display: inline-block;float: left;border-right: solid 1px #eee;}
.foot_box .L_nav ul{width: 25%;display: inline-block;float: left;}
.foot_box .L_nav ul h5,.foot_box .R_ewm_sj .sj h5{font-size: 16px;font-weight: bold;color: #666;font-family: "PingFang SC","Microsoft YaHei",HelveticaNeue-Thin,"Helvetica Neue",Helvetica,Arial;}
.foot_box .L_nav ul li a{line-height: 30px;font-size: 14px; color: #7f7f7f;
	font-family: "PingFang SC","Microsoft YaHei",HelveticaNeue-Thin,"Helvetica Neue",Helvetica,Arial;
}
.foot_box .L_nav ul li a:hover{text-decoration: none;color: #00a2ff;}

.foot_box .R_ewm_sj{width: 50%;display: inline-block;float:right;}
.foot_box .R_ewm_sj .ewm{width: 60%;display: inline-block;float: left;padding-left:60px;}
.foot_box .R_ewm_sj .ewm img{float: left;display: inline-block;width: 140px;height: 140px;margin-right:10px;}
.foot_box .R_ewm_sj .ewm p{line-height: 30px;margin-top:30px;font-family: "PingFang SC","Microsoft YaHei",HelveticaNeue-Thin,"Helvetica Neue",Helvetica,Arial;}
.foot_box .R_ewm_sj .sj{display: inline-block;float: right;}
.foot_box .R_ewm_sj .sj h2{color: #2da5ed;font-family: "PingFang SC","Microsoft YaHei",HelveticaNeue-Thin,"Helvetica Neue",Helvetica,Arial;}
.foot_box .R_ewm_sj .sj a{display: block;width: 100%;height: 40px;color: #2da5ed;background-color: #fff; border: solid 1px #2da5ed;text-align: center;line-height: 40px;margin-top: 20px;}
.foot_box .R_ewm_sj .sj a:hover{text-decoration: none;background-color: #2da5ed;color: #fff;}

.banquan{background-color: #ccc;padding: 10px 0;}
.banquan a:hover{text-transform: none;}
.banquan a,.banquan p{font-size: 14px;color: #666;text-align: center;margin: 0;line-height: 26px;font-family: "PingFang SC","Microsoft YaHei",HelveticaNeue-Thin,"Helvetica Neue",Helvetica,Arial;}

@media only screen and (max-width:1024px){
	.foot_box .L_nav{width: 40%;border: none;}
	.foot_box .R_ewm_sj{width: 60%;}
	.foot_box .R_ewm_sj .ewm{width: 60%;padding-left: 20px;}
	.foot_box .R_ewm_sj .ewm img{width: 110px;height: 110px;}
	.foot_box .R_ewm_sj .ewm p{padding-right: 20px;margin: 0;}
	.foot_box .R_ewm_sj .sj{width: 40%;}	
}
@media only screen and (max-width:768px){
	.foot_box .L_nav{width: 100%;display: block;}
	.foot_box .R_ewm_sj{width: 100%;display: block;display: flex;flex-direction: row-reverse;border-top: solid 1px #eee;padding-top: 20px;}
	.foot_box .R_ewm_sj .ewm{margin-top:50px;padding-left: 60px;}
}
@media only screen and (max-width:425px){
	.foot_box .L_nav{display: none;}
	.foot_box .R_ewm_sj{border: none;padding-top: 0;flex-wrap: wrap;flex-direction: column-reverse;}
	.foot_box .R_ewm_sj .ewm{width: 100%;margin: 0;padding: 0;}
	.foot_box .R_ewm_sj .sj{width: 100%;margin-bottom: 20px;}
}


























